@charset "UTF-8";

.SP{
	display:none;
}

/* ============================================================================================
=========================================== 680px以下 ========================================
============================================================================================*/
@media screen and (max-width:680px){
html,body{
	min-width:inherit;
}

.SP{
	display:block;
}

.PC{
	display:none;
}



/*
=====================================================================
*
*    01 header
*
* ===================================================================
*/

#header{
	border:none;
}

#header #headerMain{
	background:#D45700;
	padding:0;
	width:100%;
	height: 155px;
	overflow: hidden;
	z-index: 10000;
}
#header #headerMain .headerinner{
	width: 100%;
	height: 65px;
	padding: 15px 0;
	box-sizing: border-box;
	overflow: hidden;
}

#header .headerTotal {
	text-align: center;
	background-color: #d87036;
	padding: 5px 0;
	letter-spacing: .1em;
}
#header .headerTotal span {
	margin: 0 10px;
	display: inline-block;
}

/*-- ロゴ --*/
#header #headerMain h1{
	padding-left:30px;
	position:static;
	top:auto;
	z-index:1;
	float:left;
}

/*-- ユーザーメニュー --*/
#header #headerMain  ul#user_menu{
	padding-right:30px;
}
#header #headerMain  ul#user_menu li{
	margin:0 4px;
	border:none;
}
#header #headerMain  ul#user_menu li:nth-child(3){
	margin-right:0;
}

#header #headerMain  ul#user_menu li a img{
	width:48px;
}

/*-- 検索フォーム --*/
#header #headerMain form{
	position:relative;
	background:#333;
	width:100%;
	margin: 0;
	padding:10px 12px;
	box-sizing:border-box;
	clear:both;
}
#header #headerMain form input[type="text"]{
	width:100%;
	height:42px;
	padding-left:8px;
	border:none;
	border-radius:8px;
	box-sizing:border-box;
	font-size:16px;
}
#header #headerMain form input[type="button"]{
	-webkit-appearance: none;
	background:#D45700;
	color:#FFF;
	height:38px;
	width: 60px;
	margin:auto;
	padding:4px 16px;
	border:none;
	border-radius:0px 8px 8px 0;
	position:absolute;
	top:0;
	bottom:0;
	right:14px;
	font-size:16px;
}

/*
=====================================================================
*
*    03 main
*
* ===================================================================
*/

#container #content{
	width:100%;
}

#container #content #main{
	width:100%;
	margin-bottom: 0;
}

#main .box_03{
	margin-bottom:24px;
	padding:0 30px;
}
#main .box_03 h2{
	padding-bottom: 12px;
	border-bottom:#ccc 2px solid;
}



/*  災害支援とは #aboutOursite
==============================================================
*/

#aboutOursite h2 .bg{
	background-image:url(../images/icon_top01SP.png);
	background-size: 36px;
}



/*  緊急寄付受付内容 #emergencyNews
==============================================================
*/

#emergencyNews{
	width:auto;
	margin:0 30px 24px;
}
#emergencyNews h2{
	font-size:28px;
	line-height: 30px;
	padding-left: 96px;
}
#emergencyNews h2 .situation {
    background-size: 26px;
    background-position: 4px 6px;
    width: 72px;
	height: 30px;
	line-height: 30px;
    font-size: 16px;
}
#emergencyNews h2 .situation .bg{
	height: 16px;
	padding-left: 28px;
}

#emergencyNews dl{
	padding: 6px 12px 0;
}
#emergencyNews dl dt.total_donation {
	font-size:20px;
}
#emergencyNews dl dt,
#emergencyNews dl dt.total_donation,
#emergencyNews dl dd,
#emergencyNews dl dd.total_donation{
	width:100%;
}
#emergencyNews dl dt{
	border:none;
	margin-bottom:0;
	padding-bottom:0;
}
#emergencyNews dl dd{
	padding-top:0;
}



/*  緊急寄付受付地域マップ #saigaiMap
==============================================================
*/

#saigaiMap h2 .bg{
	background-image:url(../images/icon_top02SP.png);
	background-size: 28px;
}
#saigaiMap iframe, #saigaiMap #map-canvas{
	width:100%;
	height:320px;
}



/*  最新受付自治体 #newProject
==============================================================
*/

#newProject h2 .bg{
    background-image: url(../images/icon_top03SP.png);
	background-repeat:  no-repeat;
	background-position: left top;
}
#newProject ul.project_list{
	margin-bottom:0px;
}
#newProject ul.project_list li.project{
	width:49%;
	margin-right:0;
}
#newProject ul.project_list li.project.odd-child{
	float:left;
}
#newProject ul.project_list li.project.even-child{
	float:right;
}
#newProject ul.project_list li.project h3 {
    padding:10px 12px 4px;
    font-size: 14px;
}
#newProject ul.project_list li.project p.project_img img {
    width: 100%;
    height: 100%;
}



/*
=====================================================================
*
*    03 side
*
* ===================================================================
*/

#sideL{
	width: 100%;
	padding:0 30px;
	box-sizing: border-box;
}
#sideR {
	width:100%;
	margin:0;
	padding:0 30px;
	box-sizing:border-box;
}
#sideR .box_01{
	width:100%;
}
#sideR .box_01 h2 {
    padding: 8px 0 6px 12px;
    font-size: 16px;
    line-height: 18px;
}
#sideR .box_01 ul{
	margin: 12px 12px 0;
}
#sideR .box_01 ul li{
    margin-bottom:0;
    padding-bottom:0;
    border-bottom:none;
}
#sideR .box_01 ul li .relative{
	background-color:#FFF;
	width:135px;
	padding-right:8px;
}
#sideR .box_01 ul li .box_02{
	width:inherit;
	float:none;
	margin-left:143px;
}

/* 最新情報　#newinfo */
#newinfo {
	margin-top: 20px;
}
#newinfo h2 .bg{
	background-image: url(../images/icon_side01SP.png);
	background-size: contain;
}

/* 応援メッセージ #message */
#main #message{
	padding: 0 30px 24px;
}
#message h2 .bg {
	background-size: 28px;
	padding-left: 36px;
	border-width: 3px;
	line-height: 36px;
}
#message ul#message_list li{
	width:inherit;
}

#sideR #message ul#message_list li{
	width:inherit;
}

/* 過去に行った緊急寄付 #history */
#history h2 .bg{
	background-image: url(../images/icon_side02SP.png);
	background-size: contain;
}

#history #history_list .box_02 dl{
	float: none;
}

#history #history_list .box_02 p.projectName{
	clear: none;
    font-size: 14px;
	margin:8px 0;
}



/*  groupsite
==============================================================
*/

#groupService{
	background:none;
}

#groupService dl{
	width:100%;
	padding:0px;
}

#groupService dl dt{
    width: 100%;
    padding: 4px 8px;
    margin: 8px 0 8px 12px;
    border-left: 5px #c00 solid;
	font-size:16px;
}

#groupService dl dd ul{
	background-color:#f6f6f6;
    width:100%;
	overflow:hidden;
}
#groupService ul.groupSite_menu li a .bg{
	background-position: left center;
	background-repeat: no-repeat;
	background-size:26px;
	padding: 8px 0 8px 36px;
	display:block;
}



/*
=====================================================================
*
*    04 footer
*
* ===================================================================
*/

#footer{
	padding: 12px 0;
}
#footerinner{
	width:100%;
}
#footer #footerinner .footerRight .footerItem ul:first-child{
	float: none;
	margin: 0 15px 10px;
	padding-bottom: 10px;
	border-bottom: dotted 1px #fff;
}

#footer #footerinner .footerRight .footerItem ul.aboutUs{
	width:290px;
	margin:0 auto;
	float:none;
	overflow:hidden;
}
#footer #footerinner .footerRight .footerItem ul.aboutUs li{
	float:left;
}
#footer #footerinner .footerRight .footerItem ul.aboutUs li.SP{
	margin-left:12px;
	padding-left:12px;
	border-left:#FFF 1px solid;
}
#footer #footerinner .footerRight .sitenavi ul{
	width:300px;
	margin:0 auto;
	border:none;
	font-size:11px;
	text-align:center;
}
#footer #footerinner .footerRight .sitenavi ul li{
	display:inline-block;
	margin-bottom: 4px;
	padding-right:10px;
	float:none;
}
#footer #footerinner .footerRight .sitenavi ul li.noborder{
	border:none;
}



/*
=====================================================================
*
*    05 共通パーツ
*
* ===================================================================
*/

/*  詳細を見る　.more_list
==============================================================
*/

.more_list{
	background-image: url(../images/btn_moreListSP.png);
	background-size: 14px;
	margin:4px 8px 4px 0;
	padding-left:18px;
}



/*  グループサイトメニューとアイコン　.groupSite_menu
==============================================================
*/

ul.groupSite_menu li{
	background-image:url(../images/btn_arrow.png);
	background-position: right center !important;
	background-repeat: no-repeat;
	background-size: 40px !important;
    width:100%;
	margin:0;
	padding:0px !important;
	border-top:#ccc 2px solid;
}
ul.groupSite_menu li a{
	display:block;
	padding: 4px 0 4px 12px;
}
li.choice a .bg{
	background-image:url(../images/groupicon_choiceSP.png);
}
li.gcf a .bg{
	background-image:url(../images/groupicon_gcfSP.png);
}
li.premium a .bg{
	background-image:url(../images/groupicon_premiumSP.png);
}
li.kifutabi a .bg{
	background-image:url(../images/groupicon_kifutabiSP.png);
}
li.wazamori a .bg{
	background-image:url(../images/groupicon_wazamoriSP.png);
}




/*
	====================================================
			最新情報ページ　newinfo/index.html
	====================================================
*/

/*-- #infoBox --*/

#infoBox{
	padding: 0 30px;
}
#infoBox h2 .bg{
	background-size: 28px;
	padding-left: 36px;
	border-width: 3px;
	line-height: 36px;
}
#infoBox .news img {
    width: 100%;
    height: auto;
    margin: 0 auto 12px;
    position: inherit;
    top: 0;
    float: none;
}

.edit-area select{
	width: 100%;
}

.search-num{
	margin-right: 10px;
}

/*
=====================================================================
*
    絞り込み検索ページ　filter/index.html
*
* ===================================================================
*/

	#detailSearch_saigai{
		width: 100%;
		padding: 20px;
		box-sizing: border-box;
	}

	.searchFormList{
		padding-bottom: 10px;
		margin: 0;
		margin-bottom: 10px;
		border-bottom:dotted 1px #ccc;
	}

	.searchFormList:last-child{
		margin-bottom: 0;
		padding-bottom: 0;
		border: none;
	}

	#searchCharacteristic,#searchPrice,#searchGift,#searchArea,#searchUse,
	.searchCharacteristic, .searchPrice, .searchGift, .searchArea, .searchUse{
		width: 100%;
		float: none;
		margin-bottom: 10px;
		box-sizing: border-box;
	}

	.searchFormGenreSelect,.searchFormAreaSelect,.searchFormUseSelect,
	#searchFormGenreSelect,#searchFormGenreArea,#searchFormGenreUse,
	.searchFormGenreSelect.sub1,.searchFormGenreSelect.sub2,
	#searchCharacteristicCheckBoxes,#searchPriceRange,
	.searchCharacteristicCheckBoxes,.searchPriceRange{
		width: 100%;
		float: none;
		box-sizing: border-box;
	}

	.detailSearchForm{
		width: 100%;
	}

	.detailSearchForm .searchButton{
		width: 100%;
		float: none;
		margin: 0 0 10px;
	}

	.detailSearchForm .clearSettingsButton{
		float: none;
		width: 100%;
		margin: 0;
	}

	.searchPriceRange input{
		width: 80%;
		margin-bottom: 5px;
	}

	.searchFormList{
		width: 100%;
	}
}



/* ============================================================================================
=========================================== 460px以下 ========================================
============================================================================================*/

@media screen and (max-width:460px){
/*
=====================================================================
*
*    01 header
*
* ===================================================================
*/

#header #headerMain h1{
	padding-left:12px;
}
#header #headerMain h1 a.SP img{
	width:120px;
}
#header #headerMain  ul#user_menu{
	padding-right:12px;
}
#header #headerMain  ul#user_menu li{
	margin:0 2px;
}



/*
=====================================================================
*
*    02 main
*
* ===================================================================
*/



#main .box_03{
	padding:0 12px;
}
#main .box_03 h2{
	font-size:22px;
	margin-bottom:8px;
	padding-bottom:8px;
}



/*  災害支援とは #aboutOursite
==============================================================
*/

#aboutOursite h2 .bg{
	background-position: left center;
	background-size: 30px;
	padding-left:36px;
}
#aboutOursite p{
	font-size:14px;
}



/*  緊急寄付受付支援マップ #saigaiMap
==============================================================
*/

#saigaiMap h2 .bg{
	background-position: left center;
	background-size: 20px;
	padding-left: 22px;
}
#saigaiMap iframe{
	width:100%;
	height:200px;
}



/*  緊急寄付受付情報 #emergencyNews
==============================================================
*/

#emergencyNews{
	margin:0 12px 24px;
}
#emergencyNews h2{
	line-height:26px;
	font-size:21px;
}
#emergencyNews h2 span .situation{
	background-size:26px;
	background-position:4px 4px;
	width:44px;
	height:25px;
	line-height:25px;
	padding-left:38px;
	font-size:18px;
}
#emergencyNews h2 .situation .bg{
	line-height: 1.1;
}
#emergencyNews dl dt,
#emergencyNews dl dd{
	padding:0px;
}
#emergencyNews dl dd{
	margin-bottom:4px;
}
#emergencyNews dl dd.total_donation{
	font-size:18px;
}
#emergencyNews p.date{
	float:none;
	margin:0 0 0 20px;
}
#emergencyNews a.more_list{
	background: url(../images/btn_moreListSP.png) no-repeat left center;
	background-size:14px;
	margin:0 12px 6px 0;
}



/*  最新受付自治体 #newProject
==============================================================
*/

#newProject h2{
	background-size:22px;
}
#newProject h2 .bg {
	background-position: left center;
	background-size: 20px;
	padding-left: 24px;
}
#newProject ul.project_list {
	overflow: hidden;
}
#newProject ul.project_list li.project ul {
	padding: 8px 8px 0;
}
#newProject ul.project_list li.project ul li.sup_list{
	font-size:16px;
}
#newProject ul.project_list li.project ul li.sup_moneyTotal{
	font-size:16px;
}
#newProject ul.project_list li.project {
	margin-bottom: 10px;
}



/* === 最新情報ページ === */

#infoBox{
	padding: 0 12px;
}



/*
=====================================================================
*
*    03 side
*
* ===================================================================
*/

#content #sideL,
#content #sideR{
	padding:0 12px;
}




/*
	====================================================
			最新情報ページ　newinfo/index.html
	====================================================
*/
/*-- #infoBox --*/

#main #message{
	padding: 0 12px;
}
}



/* ============================================================================================
=========================================== 321px以下 ========================================
============================================================================================*/

@media screen and (max-width:321px){
/*
=====================================================================
*
*    01 header
*
* ===================================================================
*/

#header #headerMain h1 a.SP img {
	width: 108px;
}
#header #headerMain ul#user_menu li a img {
	width: 42px;
}



/*
=====================================================================
*
*    02 スマホメニュー
*
* ===================================================================
*/

#slideMenuSP{
	font-size:13px;
}
#slideMenuSP span.bg {
	background-size: 20px;
	background-position: left center;
	padding-left: 28px;
}
#slideMenuSP .groupSite_menu ul li a .bg {
	background-size: 20px;
	padding:0 0 0 28px;
	font-size: 13px;
}
#slideMenuSP,
#slideMenuSP .groupSite_menu ul li a{
	font-size:12px;
	line-height: 27px;
}



/*
=====================================================================
*
*    03 main
*
* ===================================================================
*/



/*  緊急寄付受付情報 #emergencyNews
==============================================================
*/

#emergencyNews h2{
	font-size:18px;
}
#emergencyNews h2 span .situation{
	margin-right:8px;
}
#emergencyNews p.date{
	margin:0 0 8px 20px;
}



/*  最新受付自治体 #newProject
==============================================================
*/

#newProject ul.project_list li.project h3{
	font-size:16px;
}
#newProject ul.project_list li.project ul li.sup_moneyTotal{
	font-size:13px;
}
}
